After 5.5 update getting JS errors in the admin screens

Of course the “Enable jQuery Migrate Helper” will help to fix the issue, I have enabled this to some other sites and worked after fixing by myself, after that I removed.

So Here is my catch on the issue I raised,
The wp-auth-check error appears when we have any other js error, but some times it is tricky to find the issue from console, for me I got only errors related to wp-auth-check, but when I added Jquery Migrator plugin, it displayed errors in some of the plugins, that was not showing in console, so I fixed that error in plugin files – interestingly very minor errors(like some deprecated jQuery functions like live, load etc). So now I have a clean console.

Anyhow thanks @macmanx , you forced me to go one step in depth.



Source link